{
  "paths": [
    {
      "_path": "bin/MindTheGap",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/mindthegap_1659371485780/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl",
      "sha256": "59168fab068c0cb3989beb6cb6f9b8a3a7d50c42d50444565ff2791afe6f2ed4",
      "size_in_bytes": 14227280
    },
    {
      "_path": "bin/dbgh5",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/mindthegap_1659371485780/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl",
      "sha256": "c72129f8e7434db0885ba2a41067f012f1c531399163a66ec4a4e693566df4cf",
      "size_in_bytes": 8691232
    },
    {
      "_path": "bin/dbginfo",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/mindthegap_1659371485780/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl",
      "sha256": "b64bffde14350494a053e59be5e6e4aa602eed1c98fda78a3eee709ad89abdc3",
      "size_in_bytes": 6187848
    }
  ],
  "paths_version": 1
}